Subject: Re: EES sample termsheets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Feb 2000 02:18:00 -0800 (PST)

Stuart Rexrode. Might I also suggest that we include Don Shackley from tax. 
regards

Paul Simons
11/02/2000 14:33
To: Sarah Gregory/LON/ECT@ECT, [email-masked]
cc: Nina Edmonds/LON/ECT@ECT 

Subject: Re: EES sample termsheets  

Sarah - Good Idea!  Who would you like to nominate from structuring?

Paul - Further to my voicemail, I attach the sample term sheets and look 
forward to discussing the corporate finance implications with you and my 
colleagues shortly.  My assistant, Nina, will be in touch to fix up a 
meeting. Thanks

Regards

Paul

Sarah Gregory
10/02/2000 17:58
To: Paul Simons/LON/ECT@ECT
cc:  

Subject: EES sample termsheets

Two samples attached with names deleted. If we are to set up a meeting, I 
might contemplate including someone from the structuring side who can assist 
in providing better descriptions of all the possibilities.